body {
  background-image: url("https://images2.imgbox.com/dc/79/pyWQfgRp_o.png");
  background-color: none transparent;
}
nav {
  width: 898px;
  height: 30px;
  line-height: 30px;
  font-family: calibri;
  font-style: italic;
  margin: auto;
  font-size: 9pt;
  top: 10px;
  text-align: center;
  word-spacing: 25px;
  letter-spacing: 0.5px;
  background-color: #f5f5f5;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
nav a {
  text-decoration: none;
  font-style: italic;
  font-weight: normal;
  text-shadow: 1px 1px 0 white;
  color: black;
}
nav a:hover {
  font-weight: bold;
  font-style: normal;
}
nav li {
  display: inline-block;
}
#banner {
  width: 900px;
  height: 300px;
  margin: auto;
  background-image: url("https://images2.imgbox.com/c6/6f/WhKYu8fy_o.png");
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#banner .decoration {
  content: "";
  height: 179px;
  width: 500px;
  border: 1px solid white;
  position: relative;
  top: 60px;
  left: 200px;
}
#banner .title {
  color: white;
  font-family: sacramento;
  position: relative;
  font-size: 50pt;
  top: 20%;
  left: 30%;
  text-shadow: 1px 1px 0 black;
}
#banner .subtitle {
  color: white;
  font-family: calibri;
  position: relative;
  font-weight: normal;
  font-size: 8pt;
  top: 5%;
  left: 50%;
  letter-spacing: 0.5px;
  text-shadow: 1px 1px 0 black;
  font-style: italic;
}
#content {
  height: 505px;
  width: 898px;
  margin: auto;
  overflow: hidden;
  border-left: 1px solid #ccc;
  background-color: #f5f5f5;
  border-right: 1px solid #ccc;
}
#content hr {
  background: url(https://images2.imgbox.com/99/b6/ae19kXme_o.png) no-repeat top
    center;
  height: 25px;
  border: none !important;
}
#text {
  font-family: calibri;
  width: 880px;
  height: 490px;
  overflow:auto;
}
#text .intro {
  font-family: calibri;
  font-size: 10pt;
}
#text .update {
  height: 100px;
  width: 250px;
  background-color: #eaeaea;
  overflow: auto;
  text-align: justify;
  font-family: calibri;
  border: 1px inset #ccc;
  padding: 10px;
  font-size: 8pt;
}
#text .clique {
  width: 400px;
  height: 150px; margin-left:5px;
  overflow: auto; text-align:center;
}
#text h1 {
  color: white;
  font-family: sacramento;
  text-shadow: 1px 1px 0 black;
  font-size: 35pt;
}
#footer {
  width: 898px;
  height: 30px;
  line-height: 30px;
  font-family: calibri;
  font-style: italic;
  margin: auto;
  margin-bottom: 20px;
  font-size: 9pt;
  top: 1900px;
  text-align: center;
  word-spacing: 25px;
  letter-spacing: 0.5px;
  background-color: #f5f5f5;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-track {
  background: #eaeaea;
}
::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 50px;
}
#left {
  float: left;
  width: 450px;
  height: 480px;
  font-family: calibri;
  font-size: 10pt;
  padding: 5px;
  overflow: auto;
}
#left .crew {
  display: flex;
  justify-content: space-evenly;
  flex-flow: row wrap;
  align-items: flex-end;
}
#left .pet {
  width: 200px;
}
#right {
  float: right;
  width: 410px;
  height: 480px;
  overflow: hidden;
}
#sidecontent {
  overflow: auto;
  height: 480px;
  width: 392px;
  text-align: center;
}
hr {
  background: url(https://images2.imgbox.com/99/b6/ae19kXme_o.png) no-repeat top
    center;
  height: 25px;
  border: none !important;
}
#sidecontent .desc {
  font-family: calibri;
  text-align: center;
  padding: 5px;
  font-size: 9pt;
  margin-top: 0px;
}
#sidecontent .desc b {
  color: #624b65;
  font-family: comic sans ms;
}
#sidecontent .desc u {
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  font-family: sacramento;
  text-shadow: 0px 1px 0px #fff;
}
#sidecontent .awards {
  width: auto;
  margin: -5px auto;
  text-align: center;
  font-family: calibri;
  padding: 5px;
  font-size: 8.5pt;
}
#sidecontent .awards a {
  font-family: calibri;
  font-size: 8pt;
  font-style: normal;
  color: #765eac;
  text-decoration: none;
}
#sidecontent .awards a:hover {
  font-weight: bold;
  text-shadow: none;
  font-style: normal;
}
#tabs {
  text-align: center;
  text-shadow: 0.5px -0.5px 2px #fff;
  font-size: 10pt;
  width: 440px;
}
#tabs li {
  display: inline-block;
  text-align: center;
  border: 1px solid #eaeaea;
  padding: 5px;
  font-family: calibri;
  margin-bottom: 5px;
  margin-left: 5px;
  border-radius: 5px;
  box-shadow: 0px 1px 1px #eaeaea;
}
#tabs a {
  color: #685e88;
  text-decoration: none;
  text-shadow: 0.5px -0.5px 2px #fff;
}
#tabs a:hover {
  font-weight: bold;
}
#tabs a:active {
  font-weight: bold;
}
#tabs u {
  color: #624b65;
  font-family: comic sans ms;
  font-weight: bold;
}
